Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Sep 2021 19:26:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION shazia rizwan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shazia rizwan Bot:  Hi Shazia Rizwan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508536606            10:46 PM, 21st Sep                   Sohaib                   Hi Shazia  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:46 PM, 21st Sep                     shazia rizwan                    hi sohaib.today irecived my order from babyshop that was purchsed from online           10:47 PM, 21st Sep                     shazia rizwan                    in that dr brown  one teats is damaged           10:48 PM, 21st Sep                   Sohaib                   Could you please confirm that if this is regarding your order number: 9503313816           10:48 PM, 21st Sep                     shazia rizwan                    how to exchage that.my dear plz let me know i need it very urgent.           10:48 PM, 21st Sep                     shazia rizwan                    dont want my money back.just need excahge the product           10:49 PM, 21st Sep                   Sohaib                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing the issue so that we can investigate further and assist you accordingly with this.           10:49 PM, 21st Sep                     shazia rizwan                    yes exactly order number  same           10:50 PM, 21st Sep                     shazia rizwan                    ok dear           10:50 PM, 21st Sep                     shazia rizwan                             10:54 PM, 21st Sep                     shazia rizwan                    One nipple is damaged, its slightly melted on the top part           10:55 PM, 21st Sep                   Sohaib                   158737143 - - Dr. Brown's Feeding Bottle Nipple - Set of 2           10:55 PM, 21st Sep                     shazia rizwan                    yes           10:56 PM, 21st Sep                   Sohaib                   We sincerely apologize for any inconvenience caused however In the meantime, an exchange is not available at www.babyshop.com. You can return online purchases We will create a return request from our end to avoid any delay that might be happened in the future would you be okay with me going ahead with that for you           10:57 PM, 21st Sep                   Sohaib                   نعتذر حقاً على ذلك . تأكد أننا سنبذل أفضل ما لدينا ليتم الأمر في أسرع وقت ممكن....           10:57 PM, 21st Sep                   Sohaib                   we are truly sorry kindly ignore the last message           10:58 PM, 21st Sep                   Sohaib                   Or we can initiate the refund for the item immediately if you confirmed that           10:58 PM, 21st Sep                   Sohaib                   Would you please let us know which option we should've followed for you           11:00 PM, 21st Sep                     shazia rizwan                    How many days will it take for us to recieve the refund, I want to return this and buy it as soon as possible           11:01 PM, 21st Sep                   Sohaib                   Kindly note that we will initiate the refund from our end immediately it will take 7-14 days to appear in your account that depending on your concerned bank process           11:04 PM, 21st Sep                   Sohaib                   Could you please confirm that           11:06 PM, 21st Sep                   Sohaib                   Hi Shazia , I'm not getting a response from you. Are we still connected?           11:07 PM, 21st Sep                     shazia rizwan                    Is it possible to get a gift card or something instead of send it to my bank account           11:08 PM, 21st Sep                     shazia rizwan                    Are u there?           11:11 PM, 21st Sep                   Sohaib                   We would like to inform you that we won't be able to change refund mode as your order has been placed from the bank account the refund will be back to the same card that you have used while placing your order ending with the number: 0549           11:11 PM, 21st Sep                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:12 PM, 21st Sep                     shazia rizwan                    Ok then, please initiate the refund process           11:12 PM, 21st Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  When the process has been done you'll receive a notification regarding the same within The next few hours           11:14 PM, 21st Sep                     shazia rizwan                    Ok thankyou           11:15 PM, 21st Sep                   Sohaib                   Is there anything else I can help you with?           11:16 PM, 21st Sep                     shazia rizwan                    and will someone come to take the damaged product           11:16 PM, 21st Sep                   Sohaib                   We would inform you that you preserve the item as our team will not going to collect the item from your side           11:17 PM, 21st Sep                     shazia rizwan                    Ok, thankyou for helping me           11:19 PM, 21st Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 PM, 21st Sep                     shazia rizwan                    Same to you, bye           11:19 PM, 21st Sep                   Sohaib                   Stay safe           11:20 PM, 21st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3130874